@charset "UTF-8";
/* CSS Document */



/****************************************
              SERVICIOS 
			 - HOSPITAL - 
****************************************/
#infoServiciosHospital {
	position: relative;
	margin: auto;
	width: 980px;
	height: 900px;
	background: #FFF;
}



#imagenHospital {
	position: absolute;
	background: url(images/servicios/hospital.jpg) center no-repeat;
	width: 980px;
	height: 366px;
	top: 62px;
}

#TituloHospital {
	position: absolute;
	width: 511px;
	height: 36px;
	left: 30px;
	top: 6px;
}

#btnRegresar {
	position: absolute;
	width: 86px;
	height: 17px;
	border-radius: 10px;
	background: #CCC;
	text-align: center;
	top: 19px;
	left: 869px;
	color: #666;
	padding-top: 10px;
}

#btnRegresar:hover {
	background:#999;}
	

#textoHospital{
	position: absolute;
	width: 670px;
	text-align: justify;
	height: 182px;
	top: 443px;
	left: 31px;
}


#cuadroHospital {
	position: absolute;
	width: 238px;
	height: 185px;
	border: solid thin #E6E6E6;
	background: #F2F2F2;
	left: 716px;
	top: 437px;
	text-align: center;
}


#sHospital{
	position: absolute;
	background: url(images/Base/s.jpg) center no-repeat;
	width: 27px;
	height: 19px;
	left: 33px;
	top: 660px;
}

#HospitalClientesTitulo{
	position: absolute;
	width: 307px;
	height: 29px;
	top: 654px;
	left: 70px;
}


#HospitalClientesImagen {
	position: absolute;
	width: 980px;
	height: 155px;
	background: url(images/servicios/clientes.jpg) center no-repeat;
	top: 686px;
}

#btnHospitalContacto{
	position: absolute;
	width: 116px;
	height: 17px;
	border-radius: 10px;
	background: #CCC;
	text-align: center;
	top: 137px;
	left: 61px;
	color: #666;
	padding-top: 10px;
}

#btnHospitalContacto:hover {
	background:#999;}








/****************************************
              SERVICIOS 
	         - OFICINA - 
****************************************/
#infoServiciosOficina {
	position: relative;
	margin: auto;
	width: 980px;
	height: 650px;
	background: #FFF;
}



#imagenOficina {
	position: absolute;
	background: url(images/servicios/oficina.jpg) center no-repeat;
	width: 980px;
	height: 366px;
	top: 62px;
}

#TituloOficina {
	position: absolute;
	width: 511px;
	height: 36px;
	left: 30px;
	top: 6px;
}


#textoOficina{
	position: absolute;
	width: 670px;
	text-align: justify;
	height: 118px;
	top: 443px;
	left: 31px;
}



#cuadroOficina {
	position: absolute;
	width: 238px;
	height: 119px;
	border: solid thin #E6E6E6;
	background: #F2F2F2;
	left: 716px;
	top: 437px;
	text-align: center;
}



/****************************************
              SERVICIOS 
	      - LIMPIEZA FINA - 
****************************************/
#infoServiciosLimpieza {
	position: relative;
	margin: auto;
	width: 980px;
	height: 840px;
	background: #FFF;
}



#imagenLimpieza {
	position: absolute;
	background: url(images/servicios/limpieza.jpg) center no-repeat;
	width: 980px;
	height: 366px;
	top: 62px;
}

#TituloLimpieza {
	position: absolute;
	width: 511px;
	height: 36px;
	left: 30px;
	top: 6px;
}


#textoLimpieza{
	position: absolute;
	width: 752px;
	text-align: justify;
	height: 87px;
	top: 443px;
	left: 31px;
}



#sOficina{
	position: absolute;
	background: url(images/Base/s.jpg) center no-repeat;
	width: 27px;
	height: 19px;
	left: 33px;
	top: 546px;
}

#OficinaProdTitulo{
	position: absolute;
	width: 307px;
	height: 26px;
	top: 539px;
	left: 70px;
}

#LimpBaseProd {
	position: absolute;
	width: 797px;
	height: 171px;
	top: 587px;
	left: -10px;
}


#LimpProd1 {
	position: absolute;
	width: 131px;
	height: 98px;
	background: url(images/productos/esponja_CH.jpg) center no-repeat;
	border: solid thin #E6E6E6;
	left: 23px;
	top: 11px;
}


#LimpProd1Titulo {
	position: absolute;
	width: 134px;
	height: 49px;
	text-align: center;
	background: #F2F2F2;
	left: 23px;
	top: 111px;
	padding-top: 5px;
}




#LimpProd2 {
	position: absolute;
	width: 131px;
	height: 98px;
	background: url(images/productos/jabones_CH.jpg) center no-repeat;
	border: solid thin #E6E6E6;
	left: 170px;
	top: 11px;
}


#LimpProd2Titulo {
	position: absolute;
	width: 134px;
	height: 49px;
	text-align: center;
	background: #F2F2F2;
	left: 170px;
	top: 111px;
	padding-top: 5px;
}



#LimpProd3 {
	position: absolute;
	width: 131px;
	height: 98px;
	background: url(images/productos/aromatizante_CH.jpg) center no-repeat;
	border: solid thin #E6E6E6;
	left: 317px;
	top: 11px;
}


#LimpProd3Titulo {
	position: absolute;
	width: 134px;
	height: 49px;
	text-align: center;
	background: #F2F2F2;
	left: 317px;
	top: 111px;
	padding-top: 5px;
}




#LimpProd4 {
	position: absolute;
	width: 173px;
	height: 98px;
	background: url(images/productos/spray_CH.jpg) center no-repeat;
	border: solid thin #E6E6E6;
	left: 464px;
	top: 11px;
}


#LimpProd4Titulo {
	position: absolute;
	width: 175px;
	height: 49px;
	text-align: center;
	background: #F2F2F2;
	left: 464px;
	top: 111px;
	padding-top: 5px;
}




#LimpProd5 {
	position: absolute;
	width: 131px;
	height: 98px;
	background: url(images/productos/eliminador_CH.jpg) center no-repeat;
	border: solid thin #E6E6E6;
	left: 653px;
	top: 11px;
}


#LimpProd5Titulo {
	position: absolute;
	width: 134px;
	height: 49px;
	text-align: center;
	background: #F2F2F2;
	left: 653px;
	top: 111px;
	padding-top: 5px;
}



#cuadroLimp {
	position: absolute;
	width: 167px;
	height: 317px;
	border: solid thin #E6E6E6;
	background: #F2F2F2;
	left: 792px;
	top: 437px;
	text-align: center;
}





#btnLimpProd{
	position: absolute;
	width: 116px;
	height: 17px;
	border-radius: 10px;
	background: #CCC;
	text-align: center;
	top: 252px;
	left: 29px;
	color: #666;
	padding-top: 10px;
}

#btnLimpProd:hover {
	background:#999;}
	
	
	
	
	
	
	
	
	
	
	
	
/****************************************
              SERVICIOS 
	   - PULIDO Y ABRILLANTADO - 
****************************************/
#infoServiciosPulido {
	position: relative;
	margin: auto;
	width: 980px;
	height: 800px;
	background: #FFF;
}



#imagenPulido {
	position: absolute;
	background: url(images/servicios/pulido.jpg) center no-repeat;
	width: 980px;
	height: 366px;
	top: 62px;
}

#TituloPulido {
	position: absolute;
	width: 511px;
	height: 36px;
	left: 30px;
	top: 6px;
}


#textoPulido{
	position: absolute;
	width: 931px;
	text-align: justify;
	height: 43px;
	top: 443px;
	left: 31px;
}





#PulidoComoTrabajamos_Titulo{
	position: absolute;
	width: 182px;
	height: 58px;
	top: 500px;
	left: 74px;
}

#PulidosComo{
	position: absolute;
	background: url(images/Base/s.jpg) center  no-repeat;
	width: 27px;
	height: 19px;
	left: 40px;
	top: 506px;
}
	
#PulidoImagenComo {
	position: absolute;
	background: url(images/servicios/barraTrabajo.png) center no-repeat;
	width: 949px;
	height: 182px;
	top: 537px;
	left: -14px;
}

	
#Pulidotexto1Trabajo {
	position: absolute;
	width: 185px;
	height: 100px;
	text-align: justify;
	left: 10px;
	top: 24px;
}
	
		
#Pulidotexto2Trabajo {
	position: absolute;
	width: 185px;
	height: 100px;
	text-align: justify;
	left: 252px;
	top: 24px;
}


#Pulidotexto3Trabajo {
	position: absolute;
	width: 124px;
	height: 100px;
	text-align: justify;
	left: 485px;
	top: 24px;
}

	

#Pulidotexto4Trabajo {
	position: absolute;
	width: 138px;
	height: 100px;
	text-align: justify;
	left: 649px;
	top: 24px;
}

#Pulidotexto5Trabajo {
	position: absolute;
	width: 103px;
	height: 100px;
	text-align: justify;
	left: 824px;
	top: 24px;
}













/****************************************
              SERVICIOS 
	         - CRISTALES  - 
****************************************/
#infoServiciosCristales {
	position: relative;
	margin: auto;
	width: 980px;
	height: 650px;
	background: #FFF;
}



#imagenCristales {
	position: absolute;
	background: url(images/servicios/cristales.jpg) center no-repeat;
	width: 980px;
	height: 366px;
	top: 62px;
}

#TituloCristales {
	position: absolute;
	width: 511px;
	height: 36px;
	left: 30px;
	top: 6px;
}


#textoCristales{
	position: absolute;
	width: 670px;
	text-align: justify;
	height: 133px;
	top: 443px;
	left: 31px;
}




#cuadroCristales {
	position: absolute;
	width: 238px;
	height: 185px;
	border: solid thin #E6E6E6;
	background: #F2F2F2;
	left: 716px;
	top: 437px;
	text-align: center;
}


#btnCrisContacto{
	position: absolute;
	width: 116px;
	height: 17px;
	border-radius: 10px;
	background: #CCC;
	text-align: center;
	top: 137px;
	left: 61px;
	color: #666;
	padding-top: 10px;
}

#btnCrisContacto:hover {
	background:#999;}














/****************************************
              SERVICIOS 
	       - JARDINERIA  - 
****************************************/
#infoServiciosJardineria {
	position: relative;
	margin: auto;
	width: 980px;
	height: 650px;
	background: #FFF;
}



#imagenJardineria {
	position: absolute;
	background: url(images/servicios/jardineria.jpg) center no-repeat;
	width: 980px;
	height: 366px;
	top: 62px;
}

#TituloJardineria {
	position: absolute;
	width: 511px;
	height: 36px;
	left: 30px;
	top: 6px;
}


#textoJardineria{
	position: absolute;
	width: 613px;
	text-align: justify;
	height: 135px;
	top: 443px;
	left: 31px;
}




#JardineriaFumi{
	position: absolute;
	width: 225px;
	height: 123px;
	background: url(images/Comp/s7_comp.jpg) center no-repeat;
	left: 698px;
	top: 442px;
}
	
#JardineriaFumi_texto {
	position: absolute;
	width: 225px;
	height: 29px;
	top: 572px;
	left: 698px;
	background: #F2F2F2;
	border: thin solid #E6E6E6;
	text-align: center;
	padding-top: 7px;
	color: #333;
}
	

#JardineriaFumi_texto:hover {
	background: #CDCDCD;}
	











/****************************************
              SERVICIOS 
	       - FUMIGACION  - 
****************************************/
#infoServiciosFumigacion {
	position: relative;
	margin: auto;
	width: 980px;
	height: 680px;
	background: #FFF;
}



#imagenFumigacion {
	position: absolute;
	background: url(images/servicios/fumigacion.jpg) center no-repeat;
	width: 980px;
	height: 366px;
	top: 62px;
}

#TituloFumigacion {
	position: absolute;
	width: 511px;
	height: 36px;
	left: 30px;
	top: 6px;
}


#textoFumigacion{
	position: absolute;
	width: 670px;
	text-align: justify;
	height: 182px;
	top: 443px;
	left: 31px;
}


#FumigacionJard{
	position: absolute;
	width: 225px;
	height: 123px;
	background: url(images/Comp/s6_comp.jpg) center no-repeat;
	left: 722px;
	top: 445px;
}
	
#FumigacionJard_texto {
	position: absolute;
	width: 225px;
	height: 41px;
	top: 575px;
	left: 722px;
	background: #F2F2F2;
	border: thin solid #E6E6E6;
	text-align: center;
	padding-top: 7px;
	color: #333;
}
	
	
#FumigacionJard_texto:hover {
	background: #CDCDCD;}
	
	
	







/****************************************
              SERVICIOS 
	        - CONDOMINIO  - 
****************************************/
#infoServiciosCondominio {
	position: relative;
	margin: auto;
	width: 980px;
	height: 600px;
	background: #FFF;
}



#imagenCondominio {
	position: absolute;
	background: url(images/servicios/condominio.jpg) center no-repeat;
	width: 980px;
	height: 366px;
	top: 62px;
}

#TituloCondominio {
	position: absolute;
	width: 511px;
	height: 36px;
	left: 30px;
	top: 6px;
}


#textoCondominio{
	position: absolute;
	width: 906px;
	text-align: center;
	height: 66px;
	top: 443px;
	left: 31px;
}
